

#form
{
	position: relative;
	vertical-align:middle;
	text-align:center;
	vertical-align:middle;
	
}

#searchbox
{
	position: relative;
	width:400px;
	border:1;
	font-size: 13px;
	padding: 0px;
	padding-left:3px;
    height:35px;
	color:#333;
	font-family:helvetica, Verdana,Arial,sans-serif;
	vertical-align:middle;
line-height:30px;
background-color : #ffffff;
}

#resultsContainer
{
	border-bottom:  1px solid #2C2C2C;
	border-top:  1px solid #2C2C2C;
	border-left:  1px solid #2C2C2C;
	border-right:  1px solid #2C2C2C;
	
	display: none;
	padding: 0px;
	width: 900px;
	position:absolute;
	z-index:10000;
    background-color:#FFF;
    vertical-align:middle;
    left: 50%;
    margin-left: -365px;
    margin-top: 30px;
	font-weight:normal;
	font-size: 12px;
	height: 550px !important;
	overflow: scroll !important;
	-webkit-box-shadow: 5px 5px 15px 1px rgba(61,59,61,0.66);
-moz-box-shadow: 5px 5px 15px 1px rgba(61,59,61,0.66);
box-shadow: 5px 5px 15px 1px rgba(61,59,61,0.66);
	
}

#resultsContainer a
{

font-weight:normal;
padding-top:2px;
padding-bottom:2px;
text-align:left;
color:#333333;
#font-size:12px;
text-decoration:none;
vertical-align:middle;
text-align:left;


}

.url-holder
{
	height:20px;
	vertical-align:middle;
	position: relative;
	/*padding-top:2px;*/
	/*padding-bottom:2px;*/
	/*padding-left: 10px;*/
	padding: 2px 10px;
	text-align:left;
	color:#333333;
	font-size:11px;
	font-weight:normal;
	border-bottom: 1px solid #E8E8E8;
}

.url-holder.products{
	display:block;
	height: 40px;
	line-height: 40px;
}

.url-holder .thumbnail{
	display:inline;
	float:left;
}

.url-holder .url-title-container{
	display:inline;
	float:left;
}

.url-holder .fast-delivery{
	margin-left: 10px;
	display:inline;
	float:left;
}

.url-holder .basket{
	display:inline;
	float:right;
}

.url-holder .basket a{
	display:inline;
	float:right;
	margin: 5px;
}

.url-holder .price{
	display:inline;
	float:right;
	color: #cc0000;
	font-weight: bold;
	font-size: 14px
}

.url-holder.no-results {
	
}

.url-holder:hover {
background-color: #bdd0f9;
text-decoration:none;
color:#333333;
font-size:11px;
font-weight:normal;
}

.url-holder_title
{
height:20px;
vertical-align:middle;
position: relative;
padding-top:2px;
padding-bottom:2px;
text-align:left;
color:#333333;
font-size:11px;
font-weight:bold;
background-color: #bdd0f9;
line-height:20px;
}


.url-title
{
	font-size: 13px;
vertical-align:middle;
margin-left:10px;
}

.url-title-category
{
	font-size: 12px;
vertical-align:middle;
margin-left:10px;
}

.url-desc
{
	font-size: 11px;
	padding-right: 10px;
vertical-align:middle;
}

@media only screen and (max-device-width: 680px) {


#searchbox
{
	position: relative;
	width:450px;
	border:1;
	font-size: 13px;
	padding: 0px;
	padding-left:3px;
    height:35px;
	color:#333;
	font-family:helvetica, Verdana,Arial,sans-serif;
	vertical-align:middle;
line-height:30px;
background-color : #ffffff;
}

#resultsContainer
{
	border-bottom:  1px solid #2C2C2C;
	border-top:  1px solid #2C2C2C;
	border-left:  1px solid #2C2C2C;
	border-right:  1px solid #2C2C2C;
	
	display: none;
	padding: 0px;
	width: 680px;
	height: 975px !important;
	position:relative;
	z-index:10000;
    background-color:#FFF;
    vertical-align:middle;
    left: 50%;
    margin-left: -265px;
    margin-top: 30px;
	font-weight:normal;
	font-size: 20px;

	overflow: scroll !important;
	-webkit-box-shadow: 5px 5px 15px 1px rgba(61,59,61,0.66);
-moz-box-shadow: 5px 5px 15px 1px rgba(61,59,61,0.66);
box-shadow: 5px 5px 15px 1px rgba(61,59,61,0.66);
	
}

#resultsContainer a
{

font-weight:normal;
padding-top:2px;
padding-bottom:2px;
text-align:left;
color:#333333;
#font-size:20px;
text-decoration:none;
vertical-align:middle;
text-align:left;


}


.url-holder
{
	height:20px;
	vertical-align:middle;
	position: relative;
	/*padding-top:2px;*/
	/*padding-bottom:2px;*/
	/*padding-left: 10px;*/
	padding: 2px 10px;
	text-align:left;
	color:#333333;
	font-size:20px;
	font-weight:normal;
	border-bottom: 1px solid #E8E8E8;
}

.url-holder.products{
	display:block;
	height: 80px;
	font-size: 30px
	line-height: 80px;
}

.url-holder .thumbnail{
	display:inline;
	float:left;
}

.url-holder .url-title-container{
	display:inline;
	float:left;
}

.url-holder .fast-delivery{
	margin-left: 10px;
	display:inline;
	float:left;
}

.url-holder .basket{
	display:inline;
	float:right;
}

.url-holder .basket a{
	display:inline;
	float:right;
	margin: 5px;
}

.url-holder .price{
	display:inline;
	float:right;
	color: #cc0000;
	font-weight: bold;
	font-size: 20px
}

.url-holder_title
{
height:20px;
vertical-align:middle;
position: relative;
padding-top:2px;
padding-bottom:2px;
text-align:left;
color:#333333;
font-size:11px;
font-weight:bold;
background-color: #bdd0f9;
line-height:20px;
}

.url-title
{
	font-size: 25px;
vertical-align:middle;
margin-left:10px;
width: 450px;
display: block;
text-overflow: ellipsis;
}


.url-title-category
{
	font-size: 20px;
vertical-align:middle;
margin-left:10px;
}

.url-desc
{
	font-size: 20x;
	padding-right: 10px;
vertical-align:middle;
}



}
